/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Compute Library", "index.xhtml", [
    [ "Introduction", "index.xhtml", null ],
    [ "Introduction", "introduction.xhtml", [
      [ "Contact / Support", "introduction.xhtml#S0_1_contact", null ],
      [ "Pre-built binaries", "introduction.xhtml#S0_2_prebuilt_binaries", null ],
      [ "File organisation", "introduction.xhtml#S0_3_file_organisation", null ]
    ] ],
    [ "How to Build and Run Examples", "how_to_build.xhtml", [
      [ "Build options", "how_to_build.xhtml#S1_1_build_options", null ],
      [ "Building for Linux", "how_to_build.xhtml#S1_2_linux", [
        [ "How to build the library ?", "how_to_build.xhtml#S1_2_1_library", null ],
        [ "How to manually build the examples ?", "how_to_build.xhtml#S1_2_2_examples", null ],
        [ "Build for SVE or SVE2", "how_to_build.xhtml#S1_2_3_sve", null ],
        [ "Build for SME2", "how_to_build.xhtml#S1_2_4_sme", null ]
      ] ],
      [ "Building for Android", "how_to_build.xhtml#S1_3_android", [
        [ "How to build the library ?", "how_to_build.xhtml#S1_3_1_library", null ],
        [ "How to manually build the examples ?", "how_to_build.xhtml#S1_3_2_examples", null ]
      ] ],
      [ "Building for macOS", "how_to_build.xhtml#S1_4_macos", null ],
      [ "Building for bare metal", "how_to_build.xhtml#S1_5_bare_metal", [
        [ "How to build the library ?", "how_to_build.xhtml#S1_5_1_library", null ],
        [ "How to manually build the examples ?", "how_to_build.xhtml#S1_5_2_examples", null ]
      ] ],
      [ "Building on a Windows® host system (cross-compile)", "how_to_build.xhtml#S1_6_windows_host", [
        [ "Bash on Ubuntu on Windows® (cross-compile)", "how_to_build.xhtml#S1_6_1_ubuntu_on_windows", null ],
        [ "Cygwin (cross-compile)", "how_to_build.xhtml#S1_6_2_cygwin", null ],
        [ "Windows® on Arm™ (native build)", "how_to_build.xhtml#S1_6_3_WoA", null ]
      ] ],
      [ "OpenCL DDK Requirements", "how_to_build.xhtml#S1_7_cl_requirements", [
        [ "Hard Requirements", "how_to_build.xhtml#S1_7_1_cl_hard_requirements", null ],
        [ "Performance improvements", "how_to_build.xhtml#S1_7_2_cl_performance_requirements", null ]
      ] ],
      [ "Experimental Bazel and CMake builds", "how_to_build.xhtml#S1_8_experimental_builds", [
        [ "Bazel build", "how_to_build.xhtml#S1_8_1_bazel_build", [
          [ "File structure", "how_to_build.xhtml#S1_8_1_1_file_structure", null ],
          [ "Build options", "how_to_build.xhtml#S1_8_1_2_build_options", null ],
          [ "Example builds", "how_to_build.xhtml#S1_8_1_3_example_builds", null ]
        ] ],
        [ "CMake build", "how_to_build.xhtml#S1_8_2_cmake_build", [
          [ "File structure", "how_to_build.xhtml#S1_8_2_1_file_structure", null ],
          [ "Build options", "how_to_build.xhtml#S1_8_2_2_build_options", null ],
          [ "Example builds", "how_to_build.xhtml#S1_8_2_3_example_builds", null ]
        ] ]
      ] ],
      [ "Building with support for fixed format kernels", "how_to_build.xhtml#S1_8_fixed_format", [
        [ "What are fixed format kernels?", "how_to_build.xhtml#S1_8_1_intro_to_fixed_format_kernels", null ],
        [ "Building with fixed format kernels", "how_to_build.xhtml#S1_8_2_building_fixed_format", null ]
      ] ]
    ] ],
    [ "Library Architecture", "architecture.xhtml", [
      [ "Compute Library architecture", "architecture.xhtml#architecture_compute_library", null ],
      [ "Fast-math support", "architecture.xhtml#architecture_fast_math", null ],
      [ "BF16 acceleration", "architecture.xhtml#bf16_acceleration", null ],
      [ "Thread-safety", "architecture.xhtml#architecture_thread_safety", null ],
      [ "Algorithms", "architecture.xhtml#architecture__algorithms", null ],
      [ "Images, padding, border modes and tensors", "architecture.xhtml#architecture_images_tensors", [
        [ "Padding and border modes", "architecture.xhtml#architecture_images_tensors_padding_and_border", [
          [ "Padding", "architecture.xhtml#architecture_images_tensors_padding", null ],
          [ "Valid regions", "architecture.xhtml#architecture_images_tensors_valid_region", null ]
        ] ],
        [ "Tensors", "architecture.xhtml#architecture_images_tensors_tensors", null ],
        [ "Images and Tensors description conventions", "architecture.xhtml#architecture_images_tensors_description_conventions", null ],
        [ "Working with Images and Tensors using iterators", "architecture.xhtml#architecture_images_tensors_working_with_objects", null ],
        [ "Sub-tensors", "architecture.xhtml#architecture_images_tensors_sub_tensors", null ]
      ] ],
      [ "MemoryManager", "architecture.xhtml#architecture_memory_manager", [
        [ "MemoryGroup, MemoryPool and MemoryManager Components", "architecture.xhtml#architecture_memory_manager_component", [
          [ "MemoryGroup", "architecture.xhtml#architecture_memory_manager_component_memory_group", null ],
          [ "MemoryPool", "architecture.xhtml#architecture_memory_manager_component_memory_pool", null ],
          [ "MemoryManager Components", "architecture.xhtml#architecture_memory_manager_component_memory_manager_components", null ]
        ] ],
        [ "Working with the Memory Manager", "architecture.xhtml#architecture_memory_manager_working_with_memory_manager", null ],
        [ "Function support", "architecture.xhtml#architecture_memory_manager_function_support", null ]
      ] ],
      [ "Import Memory Interface", "architecture.xhtml#architecture_import_memory", null ],
      [ "OpenCL Tuner", "architecture.xhtml#architecture_opencl_tuner", null ],
      [ "OpenCL Queue Priorities", "architecture.xhtml#architecture_cl_queue_priorities", null ],
      [ "Weights Manager", "architecture.xhtml#architecture_weights_manager", [
        [ "Working with the Weights Manager", "architecture.xhtml#architecture_weights_manager_working_with_weights_manager", null ]
      ] ],
      [ "Programming Model", "architecture.xhtml#programming_model", [
        [ "Functions", "architecture.xhtml#programming_model_functions", null ],
        [ "OpenCL Scheduler", "architecture.xhtml#programming_model_scheduler", null ],
        [ "OpenCL events and synchronization", "architecture.xhtml#programming_model__events_sync", null ],
        [ "OpenCL / Arm® Neon™ interoperability", "architecture.xhtml#programming_model_cl_neon", null ]
      ] ],
      [ "Experimental Features", "architecture.xhtml#architecture_experimental", [
        [ "Run-time Context", "architecture.xhtml#architecture_experimental_run_time_context", null ],
        [ "CLVK", "architecture.xhtml#architecture_experimental_clvk", null ]
      ] ],
      [ "Experimental Application Programming Interface", "architecture.xhtml#architecture_experimental_api", [
        [ "Overview", "architecture.xhtml#architecture_experimental_api_overview", null ],
        [ "Fundamental objects", "architecture.xhtml#architecture_experimental_api_objects", [
          [ "AclContext or Context", "architecture.xhtml#architecture_experimental_api_objects_context", [
            [ "AclTarget", "architecture.xhtml#architecture_experimental_api_object_context_target", null ],
            [ "AclExecutionMode", "architecture.xhtml#architecture_experimental_api_object_context_execution_mode", null ],
            [ "AclTargetCapabilities", "architecture.xhtml#architecture_experimental_api_object_context_capabilities", null ],
            [ "Allocator", "architecture.xhtml#architecture_experimental_api_object_context_allocator", null ]
          ] ],
          [ "AclTensor or Tensor", "architecture.xhtml#architecture_experimental_api_objects_tensor", null ],
          [ "AclQueue or Queue", "architecture.xhtml#architecture_experimental_api_objects_queue", null ]
        ] ],
        [ "Internal", "architecture.xhtml#architecture_experimental_api_internal", [
          [ "Operators vs Kernels", "architecture.xhtml#architecture_experimental_api_internal_operator_vs_kernels", null ]
        ] ],
        [ "Build multi-ISA binary", "architecture.xhtml#architecture_experimental_build_multi_isa", null ],
        [ "Per-operator build", "architecture.xhtml#architecture_experimental_per_operator_build", null ],
        [ "Build high priority operators", "architecture.xhtml#architecture_experimental_build_high_priority_operators", null ]
      ] ]
    ] ],
    [ "Data Type Support", "data_type_support.xhtml", [
      [ "Supported Data Types", "data_type_support.xhtml#data_type_support_supported_data_type", null ]
    ] ],
    [ "Data Layout Support", "data_layout_support.xhtml", [
      [ "Supported Data Layouts", "data_layout_support.xhtml#data_layout_support_supported_data_layout", null ]
    ] ],
    [ "Convolution 2D heuristic", "conv2d_heuristic.xhtml", [
      [ "Convolution 2D heuristic: algorithm selection", "conv2d_heuristic.xhtml#conv2d_heuristic_algorithms_used", [
        [ "Convolution 2D heuristic: Arm® Cortex®-based CPUs", "conv2d_heuristic.xhtml#conv2d_heuristic_on_cpu", null ],
        [ "Convolution 2D heuristic: Arm® Mali™-based GPUs", "conv2d_heuristic.xhtml#conv2d_heuristic_on_gpu", null ]
      ] ]
    ] ],
    [ "Supported Operators", "operators_list.xhtml", [
      [ "Supported Operators", "operators_list.xhtml#S9_1_operators_list", null ]
    ] ],
    [ "Validation and Benchmarks", "tests.xhtml", [
      [ "Overview", "tests.xhtml#tests_overview", [
        [ "Fixtures", "tests.xhtml#tests_overview_fixtures", [
          [ "Fixture", "tests.xhtml#tests_overview_fixtures_fixture", null ],
          [ "Data fixture", "tests.xhtml#tests_overview_fixtures_data_fixture", null ]
        ] ],
        [ "Test cases", "tests.xhtml#tests_overview_test_cases", [
          [ "Test case", "tests.xhtml#tests_overview_test_cases_test_case", null ],
          [ "Fixture test case", "tests.xhtml#tests_overview_test_cases_fixture_fixture_test_case", null ],
          [ "Registering a fixture as test case", "tests.xhtml#tests_overview_test_cases_fixture_register_fixture_test_case", null ],
          [ "Data test case", "tests.xhtml#tests_overview_test_cases_data_test_case", null ],
          [ "Fixture data test case", "tests.xhtml#tests_overview_test_cases_fixture_data_test_case", null ],
          [ "Registering a fixture as data test case", "tests.xhtml#tests_overview_test_cases_register_fixture_data_test_case", null ]
        ] ]
      ] ],
      [ "Writing validation tests", "tests.xhtml#writing_tests", null ],
      [ "Running tests", "tests.xhtml#tests_running_tests", [
        [ "Benchmarking and validation suites", "tests.xhtml#tests_running_tests_benchmark_and_validation", [
          [ "Filter tests", "tests.xhtml#tests_running_tests_benchmarking_filter", null ],
          [ "Runtime", "tests.xhtml#tests_running_tests_benchmarking_runtime", null ],
          [ "Output", "tests.xhtml#tests_running_tests_benchmarking_output", null ],
          [ "Mode", "tests.xhtml#tests_running_tests_benchmarking_mode", null ],
          [ "Instruments", "tests.xhtml#tests_running_tests_benchmarking_instruments", null ],
          [ "Examples", "tests.xhtml#tests_running_examples", null ]
        ] ]
      ] ]
    ] ],
    [ "Advanced", "advanced.xhtml", [
      [ "OpenCL Tuner", "advanced.xhtml#S1_8_cl_tuner", [
        [ "How to use it", "advanced.xhtml#S1_8_1_cl_tuner_how_to", null ]
      ] ],
      [ "Concerns", "advanced.xhtml#Security", [
        [ "process running under the same uid could read another process memory", "advanced.xhtml#A", null ],
        [ "users could alter Compute Library related files", "advanced.xhtml#Malicious", null ],
        [ "concerns", "advanced.xhtml#Various", null ]
      ] ]
    ] ],
    [ "Release Versions and Changelog", "versions_changelogs.xhtml", [
      [ "Release versions", "versions_changelogs.xhtml#S2_1_versions", null ],
      [ "Changelog", "versions_changelogs.xhtml#S2_2_changelog", null ]
    ] ],
    [ "Errata", "errata.xhtml", [
      [ "Errata", "errata.xhtml#S7_1_errata", null ]
    ] ],
    [ "Contribution Guidelines", "contribution_guidelines.xhtml", [
      [ "Inclusive language guideline", "contribution_guidelines.xhtml#S5_0_inc_lang", null ],
      [ "Coding standards and guidelines", "contribution_guidelines.xhtml#S5_1_coding_standards", [
        [ "Rules", "contribution_guidelines.xhtml#S5_1_1_rules", null ],
        [ "How to check the rules", "contribution_guidelines.xhtml#S5_1_2_how_to_check_the_rules", null ],
        [ "Library size: best practices and guidelines", "contribution_guidelines.xhtml#S5_1_3_library_size_guidelines", [
          [ "Template suggestions", "contribution_guidelines.xhtml#S5_1_3_1_template_suggestions", null ]
        ] ],
        [ "Secure coding practices", "contribution_guidelines.xhtml#S5_1_4_secure_coding_practices", [
          [ "General Coding Practices", "contribution_guidelines.xhtml#S5_1_4_1_general_coding_practices", null ],
          [ "Secure Coding Best Practices", "contribution_guidelines.xhtml#S5_1_4_2_secure_coding_best_practices", null ]
        ] ],
        [ "Guidelines for stable API/ABI", "contribution_guidelines.xhtml#S5_1_5_guidelines_for_stable_api_abi", [
          [ "Guidelines for API", "contribution_guidelines.xhtml#S5_1_5_1_guidelines_for_api", null ],
          [ "Guidelines for ABI", "contribution_guidelines.xhtml#S5_1_5_2_guidelines_for_abi", null ],
          [ "API deprecation process", "contribution_guidelines.xhtml#S5_1_5_3_api_deprecation_process", null ]
        ] ]
      ] ],
      [ "How to submit a patch", "contribution_guidelines.xhtml#S5_2_how_to_submit_a_patch", null ],
      [ "Patch acceptance and code review", "contribution_guidelines.xhtml#S5_3_code_review", null ]
    ] ],
    [ "How to Add a New Operator", "adding_operator.xhtml", [
      [ "Adding new operators", "adding_operator.xhtml#S4_0_introduction", null ],
      [ "Introduction", "adding_operator.xhtml#S4_1_introduction", null ],
      [ "Supporting new operators", "adding_operator.xhtml#S4_1_supporting_new_operators", [
        [ "Adding new data types", "adding_operator.xhtml#S4_1_1_add_datatypes", null ],
        [ "Add a kernel", "adding_operator.xhtml#S4_1_2_add_kernel", null ],
        [ "Add a function", "adding_operator.xhtml#S4_1_3_add_function", null ],
        [ "Add validation artifacts", "adding_operator.xhtml#S4_1_4_add_validation", [
          [ "Add the reference implementation and the tests", "adding_operator.xhtml#S4_1_4_1_add_reference", null ],
          [ "Add dataset", "adding_operator.xhtml#S4_1_4_2_add_dataset", null ],
          [ "Add a fixture and a data test case", "adding_operator.xhtml#S4_1_4_3_add_fixture", null ]
        ] ]
      ] ]
    ] ],
    [ "Implementation Topics", "implementation_topic.xhtml", [
      [ "Windows", "implementation_topic.xhtml#implementation_topic_windows", null ],
      [ "Kernels", "implementation_topic.xhtml#implementation_topic_kernels", null ],
      [ "Multi-threading", "implementation_topic.xhtml#implementation_topic_multithreading", null ],
      [ "OpenCL kernel library", "implementation_topic.xhtml#implementation_topic_cl_scheduler", null ]
    ] ],
    [ "Gemm Tuner", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml", [
      [ "Introduction", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md2", null ],
      [ "Step-by-step example", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md3", [
        [ "Step1: Prepare the shape and configs files", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md4", null ],
        [ "Step2: Push relevant files to the target device", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md5", null ],
        [ "Step3: Collect benchmark data", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md6", null ]
      ] ],
      [ "Reshaped benchmark on 3 different platforms", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md7", [
        [ "Platform 1", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md8", null ],
        [ "Platform 2", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md9", null ],
        [ "Platform 3", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md10", [
          [ "Step4: Generate the heuristics", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md11", null ]
        ] ],
        [ "Prerequisite", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md12", null ],
        [ "Usage", "md_examples_gemm_tuner__r_e_a_d_m_e.xhtml#autotoc_md13", null ]
      ] ]
    ] ],
    [ "Deprecated List", "deprecated.xhtml", null ],
    [ "Namespaces", "namespaces.xhtml", [
      [ "Namespace List", "namespaces.xhtml", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.xhtml", [
        [ "All", "namespacemembers.xhtml", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.xhtml", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.xhtml", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.xhtml", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.xhtml", null ],
        [ "Enumerator", "namespacemembers_eval.xhtml", null ]
      ] ]
    ] ],
    [ "Data Structures", "annotated.xhtml", [
      [ "Data Structures", "annotated.xhtml", "annotated_dup" ],
      [ "Data Structure Index", "classes.xhtml", null ],
      [ "Class Hierarchy", "hierarchy.xhtml", "hierarchy" ],
      [ "Data Fields", "functions.xhtml", [
        [ "All", "functions.xhtml", "functions_dup" ],
        [ "Functions", "functions_func.xhtml", "functions_func" ],
        [ "Variables", "functions_vars.xhtml", "functions_vars" ],
        [ "Typedefs", "functions_type.xhtml", null ],
        [ "Enumerations", "functions_enum.xhtml", null ],
        [ "Related Functions", "functions_rela.xhtml", null ]
      ] ]
    ] ],
    [ "Files", "files.xhtml", [
      [ "File List", "files.xhtml", "files_dup" ],
      [ "Globals", "globals.xhtml", [
        [ "All", "globals.xhtml", "globals_dup" ],
        [ "Functions", "globals_func.xhtml", "globals_func" ],
        [ "Variables", "globals_vars.xhtml", null ],
        [ "Typedefs", "globals_type.xhtml", null ],
        [ "Enumerations", "globals_enum.xhtml", null ],
        [ "Enumerator", "globals_eval.xhtml", null ],
        [ "Macros", "globals_defs.xhtml", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_abs_layer_8cpp.xhtml",
"_acl_types_8h.xhtml#adc3017359ff84d03850580266cb18256",
"_c_l_2_activation_layer_8cpp.xhtml#a146990bdb7bc1df6e90e6dca4eaa764c",
"_c_l_2_cast_8cpp.xhtml#a77ce12a0a1ad23db0b51dfb721b15495",
"_c_l_2_deconvolution_layer_8cpp.xhtml#a7a11a3a9dc989784e3b77d3e0ab77439",
"_c_l_2_direct_convolution_layer_8cpp.xhtml#af44c067127e8c4062e9f2ec24c4b1098",
"_c_l_2_im2_col_8cpp.xhtml#aa191b6260447d3d5cd069993a375fa17",
"_c_l_2_pooling3d_layer_8cpp.xhtml#a3e736cd458ec14287e25bcea4434782a",
"_c_l_2_space_to_depth_layer_8cpp.xhtml#ad0c23b0170c87fec4d92c28e1dc41c3e",
"_c_l_comparison_kernel_8h.xhtml",
"_c_l_memory_region_8cpp.xhtml",
"_c_l_utils_8h.xhtml#a41a1889b2fdf01056017b9f8b58dda6ea53dfe5089ae9e65887cb0215cb0098f5",
"_cl_concatenate_8h.xhtml",
"_cl_indirect_conv_default_config_valhall_8h_source.xhtml",
"_color_convert_helper_8h.xhtml#acad6d1cab5b189722e9848aea8f79ae5",
"_cpu_aux_tensor_handler_8h.xhtml",
"_cpu_gemm_matrix_addition_kernel_8cpp.xhtml",
"_dataset_8h.xhtml",
"_elementwise_round_8cpp.xhtml#af3b0774b3cd43a32bf038344f218f7ff",
"_function_helpers_8h.xhtml#a1a18725e5da4a7ae62c9a3b731ab8fe1",
"_g_e_m_m_matrix_multiply_reshaped_only_r_h_s_8cpp.xhtml#a844ca74274d60074355ab59c70e36799",
"_gpu_sigmoid_8h_source.xhtml",
"_i_post_op_8h_source.xhtml",
"_m_l_g_o_parser_8cpp.xhtml#a9fe67a1da3e2628bade473115ecbb5be",
"_n_e_asymm_8h.xhtml#a41d3460ff424e2e21c629b3f27386a8b",
"_n_e_elementwise_unary_layer_8h.xhtml#a49760a5c85389eb323c487aed2cefdfa",
"_n_e_o_n_2_activation_layer_8cpp.xhtml#a8a81d4a472e7715befd1c113fe33b2da",
"_n_e_o_n_2_convolution_layer_8cpp.xhtml#a123fca581853db28cc4d78255ab19c31",
"_n_e_o_n_2_depthwise_convolution_layer_8cpp.xhtml#ad5ae8cd4902168e0cd4513970d3ed34e",
"_n_e_o_n_2_im2_col_8cpp.xhtml#a7139545f7f5f8b854c5686666b675c69",
"_n_e_o_n_2_pooling_layer_8cpp.xhtml#ab13c5136e762618e5752ee1510068253",
"_n_e_o_n_2_u_n_i_t_2_dynamic_tensor_8cpp.xhtml#ac3995fb76d23f8d3c321d039c87d1a68",
"_n_e_winograd_convolution_layer_8h_source.xhtml",
"_pooling3d_layer_8h.xhtml",
"_scale_8h_source.xhtml",
"_string_support_8h.xhtml#ae7b85c41ac94d98f07b1cef18b33d2d1",
"_version_8h.xhtml#abb09444188018c716b56c2789f2b503e",
"a64__hybrid__s8s32__mmla__6x16_8hpp_source.xhtml",
"abs_8h.xhtml#a19b8ccb67da1940e94c258c886c06f70",
"architecture.xhtml#programming_model_scheduler",
"arm__compute_2core_2_validate_8h.xhtml#aecee2852b71597de947ff5ec4b9765f6",
"arm__compute_2runtime_2_c_l_2functions_2_c_l_permute_8h.xhtml",
"arm__conv_2pooling_2kernels_2sve__fp16__nhwc__max__2x2__s1__output2x2__depthfirst_2generic_8cpp.xhtml",
"arm__gemm_8hpp.xhtml#a23ab0e5c6b5d13e084628686c4f282d5a0c4914ffae86590799e04ac0bf6adf0e",
"cl__gemmlowp__reshaped__rhs__only__fused__output__stage__fixedpoint_8cpp.xhtml#aca23719ff9ca2de397d1d9aa7fb8e1f5",
"classarm__compute_1_1_box_n_m_s_limit_info.xhtml#aa1d81460ec22dc75efcb8f4eada940f6",
"classarm__compute_1_1_c_l_complex_pixel_wise_multiplication.xhtml#a77abfe9e5c3a99c0f756de087944c0f0",
"classarm__compute_1_1_c_l_elementwise_min.xhtml#ad1717410afd0be936c6213a63c8005fb",
"classarm__compute_1_1_c_l_generate_proposals_layer.xhtml#a70eba8b239fb2bd6f1a710f3c11cadfe",
"classarm__compute_1_1_c_l_pad_layer.xhtml#ad6041ae1c7d7fd4ba3231128586362b0",
"classarm__compute_1_1_c_l_scheduler.xhtml#a293edc1bbcbddffb7228ac97917ed107",
"classarm__compute_1_1_c_l_tile_kernel.xhtml#a6a8a67b9d11870b083b5c7e233d10764",
"classarm__compute_1_1_g_e_m_m_info.xhtml#a4c8f9fa843de1086c27c86a6b8cf4582",
"classarm__compute_1_1_i_n_e_simple_function.xhtml#aacf0b2bdef9e08db799f5359ee1688d4",
"classarm__compute_1_1_memory.xhtml#a5e46e80e8811b4deb258cd55124e55a8",
"classarm__compute_1_1_n_e_conv3_d.xhtml",
"classarm__compute_1_1_n_e_f_f_t_radix_stage_kernel.xhtml#a81117dc055b99e75715203c1be9a6106",
"classarm__compute_1_1_n_e_mat_mul.xhtml#ad0227f2c2201042bd54c06df24980ef9",
"classarm__compute_1_1_n_e_reorg_layer_kernel.xhtml#ab5656bb5b6334bdbe6e606c715872828",
"classarm__compute_1_1_pixel_value.xhtml#a62291388fe2e02f95e0934f08d5a7064",
"classarm__compute_1_1_tensor_allocator.xhtml#a344325f71f51323330de47f307ebecfd",
"classarm__compute_1_1cpu_1_1_cpu_add_mul_add.xhtml#a5862d595107917491162f3b39bb01340",
"classarm__compute_1_1cpu_1_1kernels_1_1_cpu_activation_kernel.xhtml#aef1a10d4d6422ca58d53d8414d5954bd",
"classarm__compute_1_1cpu_1_1kernels_1_1_cpu_max_unpooling_layer_kernel.xhtml#a06420975a1e8104410635f3480392f3e",
"classarm__compute_1_1experimental_1_1dynamic__fusion_1_1_cl_component_direct_conv2d.xhtml#a576c9f07187ab15d080eb364e69aa6ff",
"classarm__compute_1_1experimental_1_1dynamic__fusion_1_1_cl_template_writer.xhtml#a074277e0cf8d0a6fd3bd9312cb419b03",
"classarm__compute_1_1experimental_1_1dynamic__fusion_1_1_gpu_resize.xhtml",
"classarm__compute_1_1graph_1_1_conv_post_op_info_eltwise_add.xhtml#a83d1cecb7d143911fe1990348405bf51",
"classarm__compute_1_1graph_1_1_graph_context.xhtml#a764b116846c97f7657a86c22583575ac",
"classarm__compute_1_1graph_1_1_reorg_layer_node.xhtml#a6272eb9643b239dd0c1e7adde3ee093b",
"classarm__compute_1_1graph_1_1frontend_1_1_bounding_box_transform_layer.xhtml#a6dcc7d1a6d7a3e0b48b5e4ad5ce37220",
"classarm__compute_1_1logging_1_1_logger.xhtml#a88fd6412cd6130ea020aa6447caab747",
"classarm__compute_1_1opencl_1_1_cl_winograd_conv2d.xhtml#a512542c75f097059e6ed4355e30742c1",
"classarm__compute_1_1opencl_1_1kernels_1_1_cl_pool2d_kernel.xhtml#a204c8ef37bc558c02542daffbaee06e2",
"classarm__compute_1_1test_1_1_i_array_accessor.xhtml#a4e1979433c9e97e4797fdb060ca5e3ad",
"classarm__compute_1_1test_1_1framework_1_1_pretty_printer.xhtml#a0bd164e8c3de0910183bdb50315ab282",
"classarm__compute_1_1utils_1_1_i_image_loader.xhtml#a7f0f3e5dd09a150b2cc221c01804d1a7",
"classarm__conv_1_1depthwise_1_1_generic_depthfirst_multiplier_kernel_strategy.xhtml#a7aed759506e080e48e8d0b48428b64bf",
"classarm__gemm_1_1_gemm_hybrid_quantized.xhtml#ac5dec5063a75604fdc60555f15577b94",
"conv3d_2neon_2quantized_8h.xhtml#a5332a2bdbe6989559614f8baff0b0df4",
"cpu_2kernels_2elementwise__binary_2generic_2neon_2fp32_8cpp.xhtml#a95bfc98c921c6b965e9e36c4057cb6fe",
"cpu_2kernels_2roialign_2list_8h.xhtml#af1d8c05596996977afe27a1cf62a65bf",
"dir_03ea4a839f7d26eae2986fba1072d9b9.xhtml",
"dir_782cbfde8dee5ec80f5e88b6afd549f8.xhtml",
"dir_ec26abe846424348b3bb0efb37d4dfc7.xhtml",
"elementwise__binary_2generic_2neon_2impl_8h.xhtml#a30b6a7350fda90e0f6d8dc86df9d586f",
"elementwise__unary_2generic_2neon_2impl_8h.xhtml#ad4fe05571f88fca394e13bfa99280135",
"fuse__batch__normalization_2generic_2impl_8cpp_source.xhtml",
"gemm__helpers_8h.xhtml#ac5068b1bb8e42e1a5267794ee5b634ff",
"globals_c.xhtml",
"helpers__asymm_8h.xhtml#a3a4f1b5d8f1cd67ac31bc62c9a6f4aa8",
"intrinsics_2add_8h.xhtml#a00611d18ac6548c52d5f3e5eec52f3fc",
"load__store__utility_8h.xhtml#afccfe5b0c7118996d05c0401c3d852bf",
"namespacearm__compute.xhtml#a0255421478a6f5ab8a2596d966411a5ba90190a007b4cd58a842970e987761079",
"namespacearm__compute.xhtml#a3479355ca4b6fb389a3aae4da266bd0e",
"namespacearm__compute.xhtml#a735ac6c2a02e320969625308810444f3a696b031073e74bf2cb98e5ef201d4aa3",
"namespacearm__compute.xhtml#aba935fe0dd1a33ed2525ace5b21e1a8a",
"namespacearm__compute_1_1cpu.xhtml#a006257e7774d270fdcb973d831c601bc",
"namespacearm__compute_1_1cpu.xhtml#a6ef4712ef5c670d134c366a36cd7a5f5",
"namespacearm__compute_1_1cpu.xhtml#ad953acb7596a0f5a88b868f149865d1c",
"namespacearm__compute_1_1graph.xhtml#a1df15aed3ed531f442ecea2a131d65a4",
"namespacearm__compute_1_1helpers_1_1float__ops.xhtml#a3bd19352aed7410633d1f9b95d74a809",
"namespacearm__compute_1_1test.xhtml#a92a5aaf033153828aef41d3354c204d9",
"namespacearm__compute_1_1test_1_1validation.xhtml#a064900453f81633804a7fd2672eea663",
"namespacearm__compute_1_1test_1_1validation.xhtml#a1b634eadec10da4aa1adf664714bae67",
"namespacearm__compute_1_1test_1_1validation.xhtml#a2d31907a71286c53189967ebcfdbbd90",
"namespacearm__compute_1_1test_1_1validation.xhtml#a42297df35e3bf080c68e2d2cc532c3c6",
"namespacearm__compute_1_1test_1_1validation.xhtml#a56db683d281b629b8a466bde9ad9d9a6",
"namespacearm__compute_1_1test_1_1validation.xhtml#a6ac14a0f9fc0f3c9d2af7469826915c4",
"namespacearm__compute_1_1test_1_1validation.xhtml#a7e8194971e2ba3ce23eec740c07887d8",
"namespacearm__compute_1_1test_1_1validation.xhtml#a947d4767ed06b04078ccc25671b78ac6",
"namespacearm__compute_1_1test_1_1validation.xhtml#aa7ffce81c7c5e2f35a25651be24ef355",
"namespacearm__compute_1_1test_1_1validation.xhtml#abac1dadd9bba0b9ed79786b466ed96d9",
"namespacearm__compute_1_1test_1_1validation.xhtml#acfb6e71b954dc5703d74e6c10f774dd3",
"namespacearm__compute_1_1test_1_1validation.xhtml#ae39e252d6483b9cb68dc8eadd6370023",
"namespacearm__compute_1_1test_1_1validation.xhtml#af668c50d20aabcb45b26e5310b1b6556",
"namespacearm__compute_1_1test_1_1validation_1_1reference.xhtml#a48e7832f8e28c3f7fc0ded12467f8bb0",
"namespacearm__compute_1_1test_1_1validation_1_1reference.xhtml#ad54829d0021829c5e84fca2b21c3c433",
"namespacearm__compute_1_1wrapper.xhtml#a1a97cc45eb837e19110c5e906544e77c",
"namespacearm__compute_1_1wrapper.xhtml#a8d9f1c86402d06b9b6565d090e6c8516",
"namespacearm__compute_1_1wrapper_1_1traits.xhtml#a20782de3fa029b3c94a67c493f7cb6b9",
"namespaceformat__doxygen.xhtml#a8c0288707ed90c2275d70e22bd1f16d9",
"neon__cnn_8cpp_source.xhtml",
"premultiply_8cpp_source.xhtml",
"reference_2_fuse_batch_normalization_8cpp.xhtml#aa51c8b8a5b6bf9ba82a81ca205f06725",
"reference_2_transpose_8cpp.xhtml#af5f82318aa0982e38535d512accf3177",
"scale_2sve_2integer_8cpp.xhtml#a11bc1d142af115f27986158afcd94360",
"sme2__s8q__planar__3x3__s2__4rows__dot__za_8hpp.xhtml#a12772734c42117e9a3d71e203fd9da61",
"src_2common_2utils_2_log_8h.xhtml#a4771170bf901ba7933ec637e1003fcf6",
"src_2core_2_c_l_2cl__kernels_2_helpers_8h.xhtml#a8097a77f0730ce3eddd7cc526d1aaca6",
"src_2core_2_c_p_p_2_validate_8h.xhtml#ad9be320f14c43ee2b2112d4c666a911d",
"store_8h.xhtml#a07e94869e50439dbe78060ec374939e7",
"structarm__compute_1_1_g_e_m_m_kernel_info.xhtml#a1b6fdb68ee747212cf5ee46b00c0b5ef",
"structarm__compute_1_1cpu_1_1kernels_1_1_cpu_add_kernel_1_1_add_kernel.xhtml#a07de150fc45387cd4717db076cdb743e",
"structarm__compute_1_1experimental_1_1dynamic__fusion_1_1_aux_memory_info.xhtml#a3afda29223eeda35afd21a6c5e121ba2",
"structarm__compute_1_1test_1_1framework_1_1_measurement_1_1_value.xhtml#a7a4338759c5836029ef531ae45f57007",
"structarm__conv_1_1depthwise_1_1depthfirst__multiplier_1_1_strategy_type_3_01true_00_01_t_input_a0f24e403e092ed08cc3d3280257460e.xhtml",
"sve__ffinterleaved__fp32__mla__8x3_v_l_2a64fx_8cpp.xhtml",
"sve__u8q__packed__to__nhwc__3x3__s2__with__multiplier__output2x4__dot__depthfirst_8hpp.xhtml",
"tests_2validation_2_c_l_2_u_n_i_t_2_m_l_g_o_heuristics_8cpp.xhtml#a6d34d7109051d865b1dc3c1e8fcb4709",
"tf__frozen__model__extractor_8py.xhtml#a8187411843a6284ffb964ef3fb9fcab3",
"tile__helpers_8h.xhtml#ad3b6c2f1f29ac96694f27ca965045156",
"utils_2_type_printer_8h.xhtml#ac470b79f272c53fc4da4910370a69f24"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';